html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
}
body {
	background-image:url(../images/body-bg.jpg);
	background-repeat:repeat-x;
  background-color: #fff;
  color: #2c2c2e;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 15px;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  text-align: center;
}
h1 {
  color: #000066;
  font-size: 18px;
  font-weight: bold;
  line-height: 24px;
  padding-left:10px;
}
h2 {
	color: #000066;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
}
h3 {
	color: #000066;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
}
a,  a:link {
  color: #000066;
  font-weight: bold;
  text-decoration: none;
}
a:visited {
	color: #003399;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #003399;
}
a:focus {
	color: #003366;
}
a:active {
	color: #003399;
}
#outerWrapper {
  background-color: #fff;
  margin: 0 auto 0 auto;
  text-align: left;
  width: 1100px;
}
#outerWrapper #header {
	background-image:url(../images/header-bg.jpg);
	background-repeat:repeat-x;
  font-size: 18px;
  font-weight: bold;
  line-height: 15px;
  padding: 0 0 0 0;
  height:107px;
}
#outerWrapper #topNavigation {
	background-image:url(../images/menu_bg.jpg);
	background-repeat:repeat-x;
  height: 41px;
  padding: 0 10px 0 10px;
  border-bottom:1px solid #000;
}
#outerWrapper #banner {
	margin:5px 0 0 0px;
  padding: 0 10px 0 10px;
}
#outerWrapper #contentWrapper {
  background-image: url("../images/contentWrapper_bg.png");
  background-repeat: repeat-y;
  overflow: hidden;
}
#outerWrapper #contentWrapper #leftColumn1 {
  float: left;
  padding: 10px 10px 10px 10px;
  width: 260px;
}
#outerWrapper #contentWrapper #content {
  margin: 0 0 0 280px;
  padding: 10px 10px 10px 10px;
}
#outerWrapper #footerWrapper {
	border: solid 1px #00014c;
	border-radius:12px;
  margin:10px;
}
#outerWrapper #footerWrapper #footer {
  padding: 10px 10px 10px 10px;
  text-transform:uppercase;
}
#outerWrapper #footerWrapper #footer a, footer a:link { 
	color: #2c2c2e;
	padding: 0 30px;
	font-weight: normal;
	border-left: solid 1px #2c2c2e;
	text-decoration: none;
}
#outerWrapper #footerWrapper #footer a:hover {
	text-decoration: underline;
}
#outerWrapper #footerWrapper #footer a.first {
	padding-left: 0;
	border-left: 0;
}
#outerWrapper #footerWrapper #footerbottom {
  overflow: hidden;
  padding: 10px 10px 10px 10px;
}
#outerWrapper #footerWrapper #footerbottom #auh {
  float: right;
  width: auto;
}
#outerWrapper #footerWrapper #footerbottom #auh a, auh a:link {
  color:#2c2c2e;
  text-decoration:none;
}
#outerWrapper #footerWrapper #footerbottom #copy {
  float: left;
  width: auto;
}
#boxHeading {
	background-color: #00014c;
	border: solid 1px #00014c;
	border-radius: 12px 12px 0px 0px;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  line-height: 22px;
  padding:5px 5px 5px 10px;
}
#boxText {
	padding: 10px 10px 0 10px;
	border: solid 1px #00014c;
	border-radius: 0px 0px 12px 12px;
}
.image {
	border: solid 1px #00014c;
	border-radius: 12px;
}